import React from 'react';
export default function EventListFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M557.13-114.02V-440h326.22v325.98zM74.02-242.83v-68.37h362.87v68.37zM557.13-520v-326.22h326.22V-520zM74.02-649.04v-68.13h362.87v68.13z" })));
}
